<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>HTML5 Semantic Tags Demo</title>

      <style>
      body{
      background-color: #FFFDD0;
      }
      aside {
        float: right;
        width: 25%;
        background-color: cyan;
        font-style: italic;
        padding: 15px;
      }
      main {
        float: left;
        width: 70%;
      }
      footer {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        text-align: center;
      }
      mark { 
  background-color: yellow;
  color: black;
}
	figure {
  display: inline-block;
  margin: auto;
}

figcaption {
  font-style: italic;
}
    </style>

</head>
<body>
<article>
	<header>
    <h1>My Travelogue</h1>
    <p>Random Escapades</p>
  	</header>


<main>
    <figure>
    <img src="journey.jpeg" alt="Example Image" width="350" height="235">
    <figcaption>The road never ends</figcaption>
  </figure>

<section>
<h2>Ooty</h2>
<p>Ooty is a popular hill station located in the Nilgiri Hills. It is popularly called the "Queen of Hill Stations".</p>
</section>

<section>
<h2>Mysore</h2>
<p> The city is also known as the City of Palaces, Mysuru has always enchanted its visitors with its quaint charm.</p>
</section>

</main>

<aside>
<section>
<p>Upcoming Trek planned to <mark>Kumara Parvata</mark> will be sharing detils soon</p>
<details>
  <summary>Tentative Dates</summary>
  <p>24th January 2023</p>
</details>
</section>
</aside>

    <footer>
      <p>&copy; 2023 Prabodh C P</p>
    </footer>

</article>
</body>
</html>